Ошибка 403 при установке пакета 2.X

 
Посетитель
small user social cms
Медаль
Сообщений: 667
Версия 2.12.2 Решил обновить Мапс до 2.0.7.
Захожу в "Установить пакет дополнения" выбираю архив, жму продолжить. Выбрасывает на страничку с ошибкой 403.
При этом сам движок с 2.12.1 до 2.12.2 обновился без проблем.
У кого какие версии?
Надёжный хостинг от 90 руб.
Посетитель
no avatar
Почетный донор проектаМедаль
Сообщений: 405
А отладка включена?
Реклама
cms
Посетитель
small user social cms
МедальАвторитет форума
Сообщений: 1021
DeeMon:
У кого какие версии?

Недоступны папки cache и upload для записи - проверьте, рекурсивно 777 должны быть

для директорий /cache/ и /upload/ и всех вложенных в них установите права 777.
Самые дешевые и быстрые VPS | Выгодный перенос доменов
Посетитель
small user social cms
Медаль
Сообщений: 667
Андрей:
Недоступны папки cache и upload для записи - проверьте, рекурсивно 777 должны быть
там всё норм
fincheck:
А отладка включена?
нет
Надёжный хостинг от 90 руб.
Посетитель
no avatar
Почетный донор проектаМедаль
Сообщений: 405
DeeMon:
нет
Включите, может больше информации будет.
Посетитель
small user social cms
Медаль
Сообщений: 667
Разобрался, как понял проблема в zip архиве. Распаковал и заново сам запаковал в zip пакет обновления. Всё прошло удачно.
Надёжный хостинг от 90 руб.
В начало страницы
Предыдущая темаСледующая тема Перейти на форум: